
TYPO3.Flow - Feature # 369

Status: Resolved Priority: Must have
Author: Robert Lemke Category: Resource
Created: 2008-02-26 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Replace path constants by resource manager calls
Description

The constants for certains paths still have "TYPO3" in their name and they are ... constants (eg.
TYPO3_PATH_PRIVATEFILECACHE).
These constants should be replaced by a more flexible solution, implemented in the resource subpackage.

History
#1 - 2008-02-26 09:40 - Robert Lemke
- Status changed from New to Accepted

#2 - 2008-03-25 14:50 - Robert Lemke
- % Done changed from 0 to 50

Some step into this direction has been taken in revisions r654 and r656.

#3 - 2008-07-01 15:32 - Robert Lemke
- Target version deleted (18)

#4 - 2008-10-28 12:58 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 1

#5 - 2009-05-19 11:50 - Robert Lemke
- Target version changed from 1.0 alpha 1 to 283

#6 - 2009-07-13 11:24 - Robert Lemke
- Target version deleted (283)

#7 - 2009-12-21 16:52 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100
